locked
APPVIRTMGMT RRS feed

  • Question

  • APPVIRTMGMT.SMS SHOW THIS:

    VERSION 4.5 AND I NEED 4.6 OR 4.6 SP1

     

    HOW?? THANKS

     


    MCITP
    Friday, September 9, 2011 7:33 AM

Answers

  • Hello,

    This forum is retired. I suggest posting your question within an active forum
    /Znack
    Friday, September 9, 2011 7:36 AM